file(REMOVE_RECURSE
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o.d"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o"
  "CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o.d"
  "__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp"
  "__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp"
  "__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp"
  "__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp"
  "__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp"
  "__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp"
  "__cmrc_flycast-resources/lib.cpp"
  "libflycast-resources.a"
  "libflycast-resources.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/flycast-resources.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
